Membros
Listar membros da empresa
Retorna todos os membros vinculados à empresa de forma paginada.
GET
/
members
Listar membros da empresa
curl --request GET \
--url https://golang-api-vgnqx.ondigitalocean.app/v1/members \
--header 'Authorization: <api-key>' \
--header 'x-company-id: <x-company-id>'import requests
url = "https://golang-api-vgnqx.ondigitalocean.app/v1/members"
headers = {
"x-company-id": "<x-company-id>",
"Authorization": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-company-id': '<x-company-id>', Authorization: '<api-key>'}
};
fetch('https://golang-api-vgnqx.ondigitalocean.app/v1/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"limit": 123,
"page": 123,
"data": "<unknown>",
"search": "<string>",
"total": 123
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Authorizations
Token da sessão no cabeçalho Authorization, no formato Bearer (mesmo esquema ApiKeyAuth do contrato).
Headers
company uuid
Query Parameters
Página atual
Limite de registros por página
Busca por nome ou e-mail
⌘I
Listar membros da empresa
